@import "./fonts.css";
@import "./tw.css";
@import "./header.css";
@import "./navigation.css";
@import "./footer.css";
@import "./form.css";
@import "./blocks.css";
@import "./elements.css";
@import "./patterns.css";
@import "./editor.css";
@import "./post.css";

:root {
  --wp--preset--spacing--100: var(--wp--preset--spacing--90);
}

.wp-site-blocks .wp-block-quote.is-style-plain {
  box-shadow: 8px 8px var(--wp--preset--color--contrast);
}

.wp-block-quote.is-style-primary {
  box-shadow: 8px 8px var(--wp--preset--color--primary) !important;
}

.wp-block-quote.is-style-secondary {
  box-shadow: 8px 8px var(--wp--preset--color--secondary) !important;
}

.wp-block-quote.is-style-tertiary {
  box-shadow: 8px 8px var(--wp--preset--color--tertiary) !important;
}

.wp-block-quote.is-style-ce {
  box-shadow: 8px 8px var(--wp--preset--color--som-comunitats) !important;
}

.wp-block-quote.is-style-sm {
  box-shadow: 8px 8px var(--wp--preset--color--moves) !important;
}

.wp-block-quote.is-style-sc {
  box-shadow: 8px 8px var(--wp--preset--color--som-connexio) !important;
}

.wp-block-cover.align-content-bottom .wp-block-cover__inner-container {
  margin-top: auto;
}

span.top {
  position: relative;
  top: -68px;
  display: block;
  height: 0;
  width: 0;
}

p strong {
  font-weight: var(--wp--custom--font-weight--bold);
}
